h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: EB Garamond, sans-serif;
  font-size: 75px;
  font-weight: 400;
  line-height: 75px;
}

.hero-section {
  min-height: 100vh;
}

.background-video {
  background-image: url('../images/grain-big-pattern.png'), linear-gradient(#08091d80, #08091d80);
  background-position: 0 0, 0 0;
  background-size: auto, auto;
  justify-content: center;
  align-items: center;
  height: 100%;
  min-height: 100vh;
  display: flex;
}

.full-container {
  width: 90%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

.full-container.nav {
  justify-content: space-between;
  align-items: center;
  width: 90%;
  max-width: 90%;
  display: flex;
}

.hero-wrapper {
  max-width: 1000px;
}

.hero-header {
  margin-top: 0;
  margin-bottom: 35px;
  font-size: 75px;
  line-height: 75px;
}

.navbar {
  background-color: #ddd0;
  padding-top: 25px;
  position: absolute;
  inset: 0% 0% auto;
}

.image {
  filter: brightness(2000%);
}

.sub-header {
  letter-spacing: 3px;
  text-transform: uppercase;
  margin-bottom: 15px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 20px;
}

.brand {
  margin-right: auto;
}

.nav-link {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 500;
  transition: opacity .3s;
}

.nav-link:hover {
  opacity: .75;
}

.main-button {
  color: #000;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #fff;
  padding: 15px 25px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  transition: opacity .3s;
}

.main-button:hover {
  opacity: .75;
}

.body {
  font-family: Montserrat, sans-serif;
}

.load-in {
  z-index: 9999;
  background-color: #090909;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.logo {
  max-width: 500px;
}

@media screen and (max-width: 767px) {
  .hero-header {
    font-size: 55px;
    line-height: 65px;
  }

  .sub-header {
    font-size: 16px;
  }
}

@media screen and (max-width: 479px) {
  .hero-header {
    font-size: 35px;
    line-height: 45px;
  }

  .navbar {
    padding-top: 15px;
  }

  .image {
    width: 50px;
  }

  .sub-header {
    font-size: 14px;
  }

  .brand {
    padding-left: 0;
  }

  .nav-link, .main-button.w--current {
    font-size: 12px;
  }

  .load-in {
    display: none;
  }

  .logo {
    max-width: 150px;
  }
}


